cancel
Showing results for 
Search instead for 
Did you mean: 

Getting an older version of Oculus integration for Unity

Luurio
Level 2

Hello. I am currently having issues with the newest version of Oculus integration (Version 29.0) and would like to try out an older one, but I can't find any way of finding them.

2 REPLIES 2

DarkTable
Level 6

Confirmed. The pages are there, but I can't seem to download the unitypackage.

https://developer.oculus.com/downloads/package/unity-integration-archive/28.0/

Actually, this seems to work for me